/* P4P upgrade changes - 8/12/15 V */
.member-view .ts-filters.form-group .checkbox-inline input {
	margin-top: 3px;	
}

.member-view .ts-filters.form-group .checkbox-radio input {
	margin-top: 1px;
}

/* Group Bookings Page */
#bookForm .recContainer #records .recordMade,
#reserves .reserveContainer.recordMade {
	padding: 12px .7% 7px;
}

#bookForm .recContainer #records .glyphicon-remove {
	margin-top: 1px;	
}

.mb-tabs .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	margin-top: 2px;	
}

.equip-qty .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	margin-top: 5px;	
}

/* Waiting List Page */
#waitListContatiner table .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	margin-top: 1px;
}

.miStats_body #average {width: 45%;}